# Agreement Rebate Partner Company Group

This module extends the functionality of agreement module to take into account if agreements affect to all company group members.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module you need to:

1. Create an agreement related with a company group partner.
2. Create several invoices related with company group members.
3. Create rebate settlements from Agreements > Settlements > Create Settlements wizard

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Carlos Dauden
  > - Sergio Teruel
  > - Ernesto Tejeda
  > - Stefan Ungureanu

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.